<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
       android:shape="rectangle">

    <solid android:color="#f8f8f8"/>

    <corners
            android:bottomLeftRadius="2dp"
            android:bottomRightRadius="2dp"/>

</shape>